1. IronSpider's Avatar
    I'm still using ios 5.0.1 with an untethered jailbreak. I haven't updated because i'd have to jb again, but it's at that point where a lot of regular apps will not work unless you are using ios 6.xx

    I know there is no untethered for 6.1.3, can i update to an older ios version and get an untethered jb?
    Formerly jpcamaro70
    2013-05-03 02:06 PM
  2. 2k1's Avatar
    If you have your shsh blobs are saved with tiny umbrella or redsnow
    2013-05-03 02:07 PM
  3. IronSpider's Avatar
    Sorry, I don't understand.
    2013-05-03 02:09 PM
  4. 2k1's Avatar
    Lets start out with iPhone do you have I'm taken iPhone 4 or lower eh?
    2013-05-03 03:17 PM
  5. IronSpider's Avatar
    Lets start out with iPhone do you have I'm taken iPhone 4 or lower eh?
    Oh, sorry. I have an iphone 4s.
    Formerly jpcamaro70
    2013-05-03 03:46 PM
  6. 2k1's Avatar
    Then you will either have to stay where ya at or go to 6.1.3
    2013-05-03 04:54 PM
  7. IronSpider's Avatar
    Then you will either have to stay where ya at or go to 6.1.3
    oh well, guess ill just have to wait for a new jb.
    Formerly jpcamaro70
    2013-05-03 07:36 PM
  8. 2k1's Avatar
    Hopefully when 7.0 drops the jailbreak will work for it.
    2013-05-03 07:46 PM
LINK TO POST COPIED TO CLIPBOARD